
.video-overlay {
    position: absolute;
    inset: 0;
    background: #FFFFFF33;
    opacity: 0.8;
    pointer-events: none;
    z-index: 1;
}

.vjs-feedback-wrapper {

    right:0 !important;
    top: 10% !important;
        display: flex !important;
    position: absolute !important;
    /* left: 50% !important; */
    /* transform: translateX(-50%) !important; */
    transform: translateX(-5%) !important;
    cursor: pointer !important;
    align-items: center !important;
    justify-content: center !important;
    z-index: 99999 !important;
}

.feedback-card {
    width: 298px;
    /* background: #252933; */
    /* background: #fff; */
    padding: 16px;
    border-radius: 12px;
    color: #fff;
    box-shadow: 0 8px 20px rgba(0,0,0,.3);
    backdrop-filter: blur(20px);
    background: #00000099;
    opacity: 1;


    /* display: flex !important;
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    cursor: pointer !important;
    align-items: center !important;
    justify-content: center !important;
    z-index: 99999 !important; */
   

}

.feedbackForm-title-crossbtn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.feedbackForm-cross{
     font-size: 16px;
    /* margin-bottom: 15px; */
    cursor: pointer;
}
.feedbackForm-title {
    font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 16px;
leading-trim: NONE;
line-height: 32px;
letter-spacing: 0px;
vertical-align: middle;
color: #ffffff;


}

.feedbackForm-vote-buttons {
    display: flex;
    gap: 10px;
}

.feedbackForm-vote-btn {
    display: flex;
    justify-content: center;
    gap: 6px;
    flex: 1;
    padding: 10px;
    border-radius: 8px;
    cursor: pointer;
    transition: .3s;
    border: 1px solid #334155;
    color: #ffff;
   background: #334155;
    text-align: center;
    font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;


}
.feedbackForm-vote-btn.active svg path {
    fill: #F47A20;
}
.feedbackForm-vote-btn.active {
    
    /* background: #ff7a1a; */
    border-color: #ffffff;
    background: #ffffff;
    color: #F47A20;

}

.feedbackForm-feedback-section {
    display: none;
}
label{
    padding: unset;
}
.feedbackForm-quick-label {
    display: block;
    margin: 18px 0 10px;
    /* color: #aaa; */
    letter-spacing: 1px;
    font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 10px;
leading-trim: NONE;
line-height: 15px;
letter-spacing: 0.5px;
vertical-align: middle;
text-transform: uppercase;
color: #FFFFFF;



}

.feedbackForm-feedback-tags {
    display: none;
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 15px;
}

.feedbackForm-tag {
    background: #3C3C43;
    color: #fff;
    font-size: 12px;
    padding: 8px 8px;
    border-radius: 20px;
    cursor: pointer;
    transition: .3s;

    font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 13px;
leading-trim: NONE;
line-height: 16px;
letter-spacing: 0px;
text-align: center;
vertical-align: middle;
/* color: #4E6079; */

}

.feedbackForm-tag.active {
   
    border: 1px solid #F47A20;
    background: #FFF2E5;
    color: #4E6079;


}

.feedbackForm-textarea {
    width: 100% !important;
    background: #3C3C43 !important;
    border: 1px solid #3C3C43 !important;
    color: #fff !important;
    border-radius: 8px !important;
    padding: 12px !important;
    resize: none !important;
    outline: none  !important;
    margin-bottom: 15px !important;
    font-family: Lato !important;
    font-size: 14px !important;
}

.feedbackForm-textarea::placeholder {
    color: #8a8f9c !important;
}

.feedbackForm-submit-btn {
    width: 100%;
    border: none !important;
    color: #fff !important;
    padding: 14px !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    font-family: Lato !important;
font-weight: 700 !important;
font-style: Bold;
font-size: 14px !important;
leading-trim: NONE;
line-height: 20px;
letter-spacing: 0px;
text-align: center !important;
vertical-align: middle;
background: #F47A20 !important;
text-transform: capitalize  !important;


}

.feedbackForm-submit-btn:hover {
    background: #ff6900 !important;
}

.feedbackForm-thankYou {
    display: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 10px 6px;
    gap: 7px;
}

.feedbackForm-check {
    /* width: 55px;
    height: 55px;
    background: #fff;
    color: #1f1f1f;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin: 0 auto 15px;
    font-weight: bold; */
}
.feedbackForm-thankYou-text{
    font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #FFFFFF;

}
.feedbackError{
    color: #ffff;
    font-size: 12px;
    margin-top: -10px;
    margin-bottom: 10px;
    display: none;
}